#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator-ng
version: 0.0.0.1
id: configurator-ng-0.0.0.1-2wj0iAYDewMKVqeSaHfymA
key: configurator-ng-0.0.0.1-2wj0iAYDewMKVqeSaHfymA
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
           Copyright 2015-2016 Leon P Smith
maintainer: Leon P Smith <leon@melding-monads.com>
stability: experimental
homepage: http://github.com/lpsmith/configurator-ng
synopsis: The next generation of configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    * An expressive applicative/monadic high-level parsing interface
    to gracefully scale to more complicated configuration needs,  with
    powerful diagnostic messaging mechanism.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan, Leon P Smith
exposed: True
indefinite: False
exposed-modules:
    Data.Configurator Data.Configurator.Config
    Data.Configurator.Config.Internal Data.Configurator.FromValue
    Data.Configurator.FromValue.Internal Data.Configurator.Parser
    Data.Configurator.Parser.Internal Data.Configurator.Types
hidden-modules: Data.Configurator.Config.Implementation
                Data.Configurator.Parser.Implementation
                Data.Configurator.FromValue.Implementation Data.Configurator.Syntax
                Data.Configurator.Types.Internal
abi: 49e4de63b7ccd8d43de3391c366b3954
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/configurator-ng-0.0.0.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/configurator-ng-0.0.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/configurator-ng-0.0.0.1
hs-libraries: HSconfigurator-ng-0.0.0.1-2wj0iAYDewMKVqeSaHfymA
depends:
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH base-4.10.1.0
    bytestring-0.10.8.2 critbit-0.2.0.0-Hzzmx4IDn794YthXspaiCy
    dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ directory-1.3.0.2
    data-ordlist-0.4.7.0-HY9GJ9QjrmJEtSDOUJy6x9
    hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
abi-depends: attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             critbit-0.2.0.0-Hzzmx4IDn794YthXspaiCy=3f172aa9a1000c0d875938c49e78dcd9
             dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ=b107514e173207d2f3e9b5aba950dc0f
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             data-ordlist-0.4.7.0-HY9GJ9QjrmJEtSDOUJy6x9=1728f0f938439bb0182cfc9d05e8d3ad
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=0960747f6d33db66637f40f842025f18
             scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5=5d0df45e07bdfca0479068879e564f59
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=5b179f57b538cadc8b677d453ca08cb0
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
haddock-interfaces: /usr/share/doc/haskell-configurator-ng/html/configurator-ng.haddock
haddock-html: /usr/share/doc/haskell-configurator-ng/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

